Skip to main content
GET
/
v1
/
interviews
/
{interview_id}
/
synthesis
Get Synthesis
curl --request GET \
  --url https://api.ontora.com/v1/interviews/{interview_id}/synthesis \
  --header 'Authorization: Bearer <token>'
{
  "status": "<string>",
  "generated_at": "<string>",
  "conversation_count": 123,
  "key_themes": [
    {}
  ],
  "summary": "<string>",
  "recommendations": [
    "<string>"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

interview_id
string<uuid>
required

Response

Successful Response

status
string
required
generated_at
string | null
required
conversation_count
integer
required
key_themes
Key Themes · object[] | null
required
summary
string | null
required
recommendations
string[] | null
required